/ api / name / gb.autocreate
GB.AutoCreate
Syntax

    void *GB.AutoCreate ( GB_CLASS class , int nparam )

Returns the automatically created hidden instance of a class. Creates this instance if it does not exist yet.

- class is the class identifier.
- nparam is the number of constructor parameters you pushed on the stack with the GB.Push function.

### See also

Object Management Calling Functions